Minimum Host Prerequisites

Bruce Dubbs bruce.dubbs at gmail.com
Mon Oct 20 08:03:42 PDT 2008


Jeremy Huntwork wrote:

> So after some testing on a Redhat 6.2 system, I can say definitely that 
> our host pre-reqs are higher than they technically need to be. I'd like 
> to eventually drop all the below changes into the jh branch, but I just 
> wanted to give a little status report first, for those interested.

That's interesting Jeremy, but as a minimum, I wouldn't want to make the changes 
for LFS 6.4.  I don't think you are proposing that but I wanted to make it explicit.

My thought of the minimum version is that they are relatively arbitrary. 
They're old enough to catch most systems but are known to work.

Now we know more, but working with very old distros like RH 6.2 is not most 
user's focus.  After all, overcoming Linux 0.01 only requires a LiveCD.

   -- Bruce



More information about the lfs-dev mailing list